@charset "utf-8";
#funding-possibility {
	width: 550px;
	height: 500px;
	margin: auto;
}
#monthly-payment {
	width: 400px;
	height: 450px;
	margin: auto;
}
#photovol {
	width: 650px;
	margin: auto;
}

#loan-amount {
	width: 400px;
	height: 450px;
	margin: auto;
}

.btnheadloan {
	font-size: 16px;
	color: #394f12;
	margin-bottom: 5px;
	text-align:center;
}
.btnhead {
	font-size: 18px;
	color: #394f12;
	margin-bottom: 5px;
	text-align:center;
}
.funding {
	height: 400px;
	margin: auto;
}
.loan {
	height: 300px;
	margin: auto;
}
.forminputs, .forminputs1 {
	font-family: "Segoe UI", "Trebuchet MS", Arial, sans-serif;
	text-align:right;
	border: thin solid #999;
	border-color:#CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

.forminputs:focus, .forminputs1:focus {
	text-align:right;
	border: thin solid #999;
	border-color:#f7e8a1 !important;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.formresultsmon, .formresultsmonsum, .formresults, .formresults1, .formresultsann, .formresultsannsum {
	font-family: "Segoe UI", "Trebuchet MS", Arial, sans-serif;
	text-align:right;
	border: thin solid #999;
	border-color:#CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background-color: #CCC;
}
.flat {
	font-family: "Segoe UI", "Trebuchet MS", Arial, sans-serif;
	text-align:right;
	border: thin solid #999;
	border-color:#CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background-color: #d9d9d9;
}
.voltdrop {
font-family: "Segoe UI", "Trebuchet MS", Arial, sans-serif;
width:92px;

}
th {
	color:#787334;
}
a {
	text-decoration:none;
}
.error {
	text-align:center;
}
#chart {
	height: 150px;
	margin: auto;
}
#expensescont {
	width: 650px;
	margin: auto;
}
.expensetbl {
	table-layout: fixed;
	width: 650px;
	margin: auto;
}
.pensiontbl {
	width: 580px;
	table-layout: fixed;
	margin: auto;
}
#pensioncont {
	width: 580px;
	margin: auto;
}

#slider-inflation {
	width: 90px;
	height: 10px;
}
#slider-interest {
	width: 90px;
	height: 10px;
}
